napalm-vyos dependencies

Ubuntu and Debian

sudo apt-get install -y --force-yes libssl-dev libffi-dev python-dev python-cffi

RedHat and CentOS

sudo yum install -y python-pip gcc openssl openssl-devel libffi-devel python-devel

FreeBSD

sudo pkg_add -r py27-pip